# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.10.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/c29f113e153e647a626ecca0e8aee98ae3ad8d19/windows/quick-lint-js.msix
  InstallerSha256: 1e6cecfe00e3ede2ccbf5899e70a8e732086ed7d208030bb44aec52ec53b97dd
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
